dbhtml_funcsynopsis-style
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_funcsynopsis-style

dbhtml_funcsynopsis-style — Specifies presentation style for a funcsynopsis

## Synopsis

    <?dbhtml funcsynopsis-style="kr"|"ansi"?>

## Description

Use the `<?dbhtml funcsynopsis-style?>` PI as a child of a `funcsynopsis` or anywhere within a funcsynopsis to control the presentation style for output of all `funcprototype` instances within that funcsynopsis.

## Parameters

funcsynopsis-style="kr"

  Displays `funcprototype` output in K&R style

funcsynopsis-style="ansi"

  Displays `funcprototype` output in ANSI style

## Related Global Parameters

`funcsynopsis.style`

Prev | Up | Next
dbhtml_filename | Home | dbhtml_img.src.path